Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Oct 2025 15:58:55 +0300

Saaremaa Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/23957 
aadressile Saare maakond, Saaremaa vald, Leisi alevik, Bussipeatuse // 
Orissaare mnt 1a (Tuletõrje veevõtukoht) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Tööd riigitee kaitsetsoonis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27595488>  (menetlus nr: 
518625), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 03.11.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (TOOMAS BACHMANN) poole.